/// <reference types="react" />
declare const _default: {
    PriceAlert16: import("react").FC<import("../../IconBase.types").IconProps>;
    PriceAlert24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
